/*     359005 : 장문 텍스트      */
.textarea__359005__ {padding:40px 0 25px;}
.textarea__359005__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__359005__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__359005__ .title span {color:#3293da;}

.textarea__359005__ .pc {display:none;}
.textarea__359005__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__359005__ {padding:120px 0 70px;}
	.textarea__359005__ p {font-size:20px;}

	.textarea__359005__ .title {font-size:36px; margin:0 0 38px 0;}
	.textarea__359005__ .pc {display:block;}
	.textarea__359005__ .mb {display:none;}
}

/*     359015 : 장문 텍스트      */
.textarea__359015__ {padding:0px 0 0px; display:flex;  justify-content: space-between; align-items: center; flex-wrap: wrap; gap: 20px;}
.textarea__359015__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__359015__ p span {font-weight:700;}
.textarea__359015__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__359015__ .title span {color:#3293da; font-weight:800;}

.textarea__359015__ .pc {display:none;}
.textarea__359015__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__359015__ {padding:0px 0 0px;}
	.textarea__359015__ p {font-size:20px;}
	.textarea__359015__ .title {font-size:36px; margin:0 0 20px 0;}

	.textarea__359015__ .pc {display:block;}
	.textarea__359015__ .mb {display:none;}
}

/*     359025 : 한줄 텍스트      */
body {overflow-x: hidden}
.text__359025__ {padding:0 0 40px;}
.text__359025__ p {
	display:block;margin:0;padding:0; letter-spacing:0;
}
/*흐르는 텍스트*/
.flow_txt { display: flex; align-items: center; justify-content: flex-start; font-size: 6.5vw; font-family: var(--nunito); font-weight: 300; color: var(--blue); transform: translate(0, -50%); white-space: nowrap; animation: textLoop 50s linear infinite; line-height: 1; }
.flow_txt.type2 { font-size: 5.5vw; font-weight: 700; color: #F7F7F7; }
@keyframes textLoop {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    100% {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
}

@keyframes spin {
    0% { transform:rotate(0) ; }
    100% { transform:rotate(-360deg); }
}



@media all and (min-width:1024px){
.text__359025__ {padding:0 0 120px;}

}

/*     359035 : 장문 텍스트      */
.textarea__359035__ {padding:40px 0 40px; display:flex;  flex-wrap: wrap; align-items: flex-start; justify-content: space-between; gap:30px;}
.textarea__359035__>div>div {display:flex; flex-wrap: wrap;  justify-content: flex-start; gap:10px; flex-direction:column;}
.textarea__359035__ div{width:100%;}
.textarea__359035__>div>.sun {background:#000; height:1px; width:100%; margin:14px 0;}
.textarea__359035__>div>.sun:first-child {margin-top:0; height:2px; }
.textarea__359035__>div>.sun:last-child {margin-bottom:0;}

.textarea__359035__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__359035__ p span {color:#3293da; font-weight:800;}
.textarea__359035__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__359035__ .title span {color:#3293da;}

.textarea__359035__ .pc {display:none;}
.textarea__359035__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__359035__ {padding:120px 0 120px;}
	.textarea__359035__ p {font-size:20px;}

	.textarea__359035__ .title {font-size:36px; margin:0 0 25px 0;}

	.textarea__359035__>div>.sun {width: 845px; margin:28px 0;}
	.textarea__359035__>div>div {gap:123px;}
.textarea__359035__>div>div {display:flex; flex-wrap: wrap;  justify-content: flex-start;  flex-direction:row;}

.textarea__359035__ div{width:auto;}
	.textarea__359035__ .pc {display:block;}
	.textarea__359035__ .mb {display:none;}
}

/*     359825 : 장문 텍스트      */
.textarea__359825__ {padding:40px 0 20px;}
.textarea__359825__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__359825__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 0px 0;}
.textarea__359825__ .title span {color:#3293da;}

.textarea__359825__ .pc {display:none;}
.textarea__359825__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__359825__ {padding:120px 0 60px;}
	.textarea__359825__ p {font-size:20px;}

	.textarea__359825__ .title {font-size:36px; margin:0 0 0px 0;}
	.textarea__359825__ .pc {display:block;}
	.textarea__359825__ .mb {display:none;}
}

/*     359695 : 맞춤형 컨텐츠      */
.empty__359695__ p {margin:0;padding:0; line-height:1.5em;}
.empty__359695__ ul {margin:0;padding:0;list-style:none;}
.empty__359695__ ul li {width:100%;}
.empty__359695__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__359695__ .caption .title {font-size:18px;font-weight:bold;color:#3293da;}
.empty__359695__ .caption .cont {margin-top:10px;font-size:16px;color:#000000;}
.empty__359695__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__359695__ ul li:after {content:'';display:block;clear:both;}
	.empty__359695__ .caption {width:50%;}
	.empty__359695__ .caption .caption_inner {margin-top:100px;}
	.empty__359695__ .caption .title {font-size:36px}
	.empty__359695__ .caption .cont {margin-top:20px;font-size:20px}
	.empty__359695__ .figure {width:50%;}

	.empty__359695__.left .figure,
	.empty__359695__.left .caption {float:left;}
	.empty__359695__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__359695__.right .figure,
	.empty__359695__.right .caption {float:right;}
	.empty__359695__.right .caption .caption_inner {padding:0 40px 0 0;}
	iframe {width:618px; height:347px;}
	video{left:0; width:100%;}
}

/*     359705 : BLANK 컨텐츠      */
.blank__359705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__359705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__359705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__359705__ {height:35px}
}

/*     359715 : 맞춤형 컨텐츠      */
.empty__359715__ p {margin:0;padding:0; line-height:1.5em;}
.empty__359715__ ul {margin:0;padding:0;list-style:none;}
.empty__359715__ ul li {width:100%;}
.empty__359715__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__359715__ .caption .title {font-size:18px;font-weight:bold;color:#3293da;}
.empty__359715__ .caption .cont {margin-top:10px;font-size:16px;color:#000000;}
.empty__359715__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__359715__ ul li:after {content:'';display:block;clear:both;}
	.empty__359715__ .caption {width:50%;}
	.empty__359715__ .caption .caption_inner {margin-top:100px;}
	.empty__359715__ .caption .title {font-size:36px}
	.empty__359715__ .caption .cont {margin-top:20px;font-size:20px}
	.empty__359715__ .figure {width:50%;}

	.empty__359715__.left .figure,
	.empty__359715__.left .caption {float:left;}
	.empty__359715__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__359715__.right .figure,
	.empty__359715__.right .caption {float:right;}
	.empty__359715__.right .caption .caption_inner {padding:0 40px 0 0;}
	iframe {width:618px; height:347px;}
}

/*     359725 : BLANK 컨텐츠      */
.blank__359725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__359725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__359725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__359725__ {height:35px}
}

/*     359795 : 맞춤형 컨텐츠      */
.empty__359795__ p {margin:0;padding:0; line-height:1.5em;}
.empty__359795__ ul {margin:0;padding:0;list-style:none;}
.empty__359795__ ul li {width:100%;}
.empty__359795__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__359795__ .caption .title {font-size:18px;font-weight:bold;color:#3293da;}
.empty__359795__ .caption .cont {margin-top:10px;font-size:16px;color:#000000;}
.empty__359795__ .figure img {width:100%;}
iframe{width:100%;}
p.cont br{display:none;}
@media all and (min-width:1024px) {
	.empty__359795__ ul li:after {content:'';display:block;clear:both;}
	.empty__359795__ .caption {width:50%;}
	.empty__359795__ .caption .caption_inner {margin-top:100px;}
	.empty__359795__ .caption .title {font-size:36px}
	.empty__359795__ .caption .cont {margin-top:20px;font-size:20px}
	.empty__359795__ .figure {width:50%;}

	.empty__359795__.left .figure,
	.empty__359795__.left .caption {float:left;}
	.empty__359795__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__359795__.right .figure,
	.empty__359795__.right .caption {float:right;}
	.empty__359795__.right .caption .caption_inner {padding:0 40px 0 0;}
	iframe {width:618px; height:347px;}
	video{left:0; width:100%;}
	p.cont br{display:block;}
}

/*     359665 : 장문 텍스트      */
.textarea__359665__ {padding:40px 0 20px;}
.textarea__359665__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__359665__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 0px 0;}
.textarea__359665__ .title span {color:#3293da;}

.textarea__359665__ .pc {display:none;}
.textarea__359665__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__359665__ {padding:120px 0 60px;}
	.textarea__359665__ p {font-size:20px;}

	.textarea__359665__ .title {font-size:36px; margin:0 0 0px 0;}
	.textarea__359665__ .pc {display:block;}
	.textarea__359665__ .mb {display:none;}
}

/*     359205 : 번호+타이틀형      */
.num_title__359205__ {}
.num_title__359205__ .num__359205__ {margin-right:3px;font-size:18px;font-weight:bold;color:#3293da;line-height:1.2em;letter-spacing:-.03em;}
.num_title__359205__ .title__359205__ {font-size:18px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__359205__ .num__359205__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__359205__ .title__359205__ {display:block;font-size:22px;}
}

/*     359215 : BLANK 컨텐츠      */
.blank__359215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__359215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__359215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__359215__ {height:10px}
}

/*     359225 : 장문 텍스트      */
.textarea__359225__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__359225__ p {font-size:20px}
}

/*     359235 : 번호+타이틀형      */
.num_title__359235__ {}
.num_title__359235__ .num__359235__ {margin-right:3px;font-size:18px;font-weight:bold;color:#3293da;line-height:1.2em;letter-spacing:-.03em;}
.num_title__359235__ .title__359235__ {font-size:18px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__359235__ .num__359235__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__359235__ .title__359235__ {display:block;font-size:22px;}
}

/*     359245 : BLANK 컨텐츠      */
.blank__359245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__359245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__359245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__359245__ {height:10px}
}

/*     359255 : 장문 텍스트      */
.textarea__359255__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__359255__ p {font-size:20px}
}

/*     359265 : 번호+타이틀형      */
.num_title__359265__ {}
.num_title__359265__ .num__359265__ {margin-right:3px;font-size:18px;font-weight:bold;color:#3293da;line-height:1.2em;letter-spacing:-.03em;}
.num_title__359265__ .title__359265__ {font-size:18px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__359265__ .num__359265__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__359265__ .title__359265__ {display:block;font-size:22px;}
}

/*     359275 : BLANK 컨텐츠      */
.blank__359275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__359275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__359275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__359275__ {height:10px}
}

/*     359285 : 장문 텍스트      */
.textarea__359285__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__359285__ p {font-size:20px}
}

/*     359295 : BLANK 컨텐츠      */
.blank__359295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__359295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__359295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__359295__ {height:20px}
}

/*     359305 : 번호+타이틀형      */
.num_title__359305__ {}
.num_title__359305__ .num__359305__ {margin-right:3px;font-size:18px;font-weight:bold;color:#3293da;line-height:1.2em;letter-spacing:-.03em;}
.num_title__359305__ .title__359305__ {font-size:18px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__359305__ .num__359305__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__359305__ .title__359305__ {display:block;font-size:22px;}
}

/*     359315 : BLANK 컨텐츠      */
.blank__359315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__359315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__359315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__359315__ {height:10px}
}

/*     359325 : 장문 텍스트      */
.textarea__359325__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.textarea__359325__ p span{font-weight:bold; font-size:16px;}
@media all and (min-width:1024px){
	.textarea__359325__ p {font-size:20px;}
.textarea__359325__ p span{font-weight:bold;}
}

/*     359335 : 번호+타이틀형      */
.num_title__359335__ {}
.num_title__359335__ .num__359335__ {margin-right:3px;font-size:18px;font-weight:bold;color:#3293da;line-height:1.2em;letter-spacing:-.03em;}
.num_title__359335__ .title__359335__ {font-size:18px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__359335__ .num__359335__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__359335__ .title__359335__ {display:block;font-size:22px;}
}

/*     359345 : BLANK 컨텐츠      */
.blank__359345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__359345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__359345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__359345__ {height:10px}
}

/*     359355 : 장문 텍스트      */
.textarea__359355__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__359355__ p {font-size:20px}
}

/*     359045 : 장문 텍스트      */
.textarea__359045__ {padding:40px 0 20px;}
.textarea__359045__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__359045__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 0px 0;}
.textarea__359045__ .title span {color:#3293da;}

.textarea__359045__ .pc {display:none;}
.textarea__359045__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__359045__ {padding:120px 0 60px;}
	.textarea__359045__ p {font-size:20px;}

	.textarea__359045__ .title {font-size:36px; margin:0 0 0px 0;}
	.textarea__359045__ .pc {display:block;}
	.textarea__359045__ .mb {display:none;}
}

/*     360265 : 이미지      */
.img__360265__ {max-width:100%}
.img__360265__ * {box-sizing:border-box}
.img__360265__ a {display:block;vertical-align:top}
.img__360265__ img {width:100%;vertical-align:top}

@media all and (min-width:1024px){
	.img__360265__ img {width:/img_up/shop_pds/okline11/build/option/s2_1img2_11652945348.jpg;}
}

/*     360275 : BLANK 컨텐츠      */
.blank__360275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__360275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__360275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__360275__ {height:10px}
}

/*     360385 : 타이틀 텍스트      */
.title__360385__ {font-size:0}
.title__360385__ p { font-weight: 800;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#3293da;letter-spacing:-.03em;line-height:1.4em; font-weight: 800;
}
.title__360385__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__360385__.style_top p {padding-top:10px}
.title__360385__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__360385__.style_right p {padding-right:14px}
.title__360385__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__360385__.style_bottom p {padding-bottom:12px}
.title__360385__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__360385__.style_left p {padding-left:14px}
.title__360385__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__360385__.style_circle1 p {padding-left:18px}
.title__360385__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__360385__.style_circle2 p {padding-left:18px}
.title__360385__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__360385__ p {font-size:20px;}
	.title__360385__.style_top p:before {width:20px}
	.title__360385__.style_right p:before {height:20px}
	.title__360385__.style_bottom p:before {width:20px}
	.title__360385__.style_left p:before {height:20px}
}

/*     360285 : 타이틀 텍스트      */
.title__360285__ {font-size:0}
.title__360285__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__360285__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__360285__.style_top p {padding-top:10px}
.title__360285__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__360285__.style_right p {padding-right:14px}
.title__360285__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__360285__.style_bottom p {padding-bottom:12px}
.title__360285__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__360285__.style_left p {padding-left:14px}
.title__360285__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__360285__.style_circle1 p {padding-left:18px}
.title__360285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__360285__.style_circle2 p {padding-left:18px}
.title__360285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__360285__ p {font-size:22px}
	.title__360285__.style_top p:before {width:22px}
	.title__360285__.style_right p:before {height:22px}
	.title__360285__.style_bottom p:before {width:22px}
	.title__360285__.style_left p:before {height:22px}
}

/*     360295 : 장문 텍스트      */
.textarea__360295__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__360295__ p {font-size:20px}
}

/*     360305 : 이미지      */
.img__360305__ {max-width:100%}
.img__360305__ * {box-sizing:border-box}
.img__360305__ a {display:block;vertical-align:top}
.img__360305__ img {width:100%;vertical-align:top}

@media all and (min-width:1024px){
	.img__360305__ img {width:/img_up/shop_pds/okline11/build/option/s2_1img2_216529453772.jpg;}
}

/*     360315 : BLANK 컨텐츠      */
.blank__360315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__360315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__360315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__360315__ {height:10px}
}

/*     360395 : 타이틀 텍스트      */
.title__360395__ {font-size:0}
.title__360395__ p { font-weight: 800;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#3293da;letter-spacing:-.03em;line-height:1.4em; font-weight: 800;
}
.title__360395__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__360395__.style_top p {padding-top:10px}
.title__360395__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__360395__.style_right p {padding-right:14px}
.title__360395__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__360395__.style_bottom p {padding-bottom:12px}
.title__360395__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__360395__.style_left p {padding-left:14px}
.title__360395__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__360395__.style_circle1 p {padding-left:18px}
.title__360395__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__360395__.style_circle2 p {padding-left:18px}
.title__360395__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__360395__ p {font-size:20px}
	.title__360395__.style_top p:before {width:20px}
	.title__360395__.style_right p:before {height:20px}
	.title__360395__.style_bottom p:before {width:20px}
	.title__360395__.style_left p:before {height:20px}
}

/*     360325 : 타이틀 텍스트      */
.title__360325__ {font-size:0}
.title__360325__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__360325__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__360325__.style_top p {padding-top:10px}
.title__360325__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__360325__.style_right p {padding-right:14px}
.title__360325__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__360325__.style_bottom p {padding-bottom:12px}
.title__360325__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__360325__.style_left p {padding-left:14px}
.title__360325__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__360325__.style_circle1 p {padding-left:18px}
.title__360325__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__360325__.style_circle2 p {padding-left:18px}
.title__360325__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__360325__ p {font-size:22px}
	.title__360325__.style_top p:before {width:22px}
	.title__360325__.style_right p:before {height:22px}
	.title__360325__.style_bottom p:before {width:22px}
	.title__360325__.style_left p:before {height:22px}
}

/*     360335 : 장문 텍스트      */
.textarea__360335__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__360335__ p {font-size:20px}
}

/*     360345 : 셀 설정      */
.cell_option__360345__ {display:table;width:100%}
.cell_option__360345__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__360345__ {margin-top:35px;}
}

@media (min-width:1024px){
	.col__360345__ {}
}

/*     359105 : 장문 텍스트      */
.textarea__359105__ {padding:40px 0 20px;}
.textarea__359105__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__359105__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__359105__ .title span {color:#3293da;}

.textarea__359105__ .pc {display:none;}
.textarea__359105__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__359105__ {padding:120px 0 60px;}
	.textarea__359105__ p {font-size:20px;}

	.textarea__359105__ .title {font-size:36px; margin:0 0 25px 0;}
	.textarea__359105__ .pc {display:block;}
	.textarea__359105__ .mb {display:none;}
}

/*     359115 : 장문 텍스트      */
.textarea__359115__ {padding:0px 0 40px; }
.textarea__359115__ >div {display:flex;  justify-content: flex-start; align-items: center; flex-wrap: wrap; gap: 20px; margin-bottom:20px;}
.textarea__359115__ >div:last-child {margin-bottom:0px;}
.textarea__359115__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__359115__ p span {font-weight:700;}
.textarea__359115__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__359115__ .sub_title {font-weight:800; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#3293da; text-transform:uppercase;}

.textarea__359115__ .pc {display:none;}
.textarea__359115__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__359115__ {padding:0px 0 120px;}
.textarea__359115__ >div { gap: 32px; margin-bottom:40px;}
	.textarea__359115__ p {font-size:20px; line-height:1.5em;}
	.textarea__359115__ .title {font-size:36px; margin:0 0 40px 0;}
	.textarea__359115__ .sub_title {font-size:20px; line-height:1em; margin:0 0 15px 0;}

	.textarea__359115__ .pc {display:block;}
	.textarea__359115__ .mb {display:none;}
}

/*     359125 : 장문 텍스트      */
.textarea__359125__ {padding:40px 0 40px;}
.textarea__359125__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__359125__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__359125__ .title span {color:#3293da;}

.textarea__359125__ .list {display:grid; grid-template-columns: 1fr; gap:10px;}
.textarea__359125__ .list>p {background:#fff; padding: 10px 20px; border-radius:100px; display:flex; align-items: center; flex-wrap: nowrap; gap:10px;}

.textarea__359125__ span:nth-child(2) { width:90%; }
.textarea__359125__ p img { vertical-align:middle; }

.textarea__359125__ br{display:none;}

@media all and (min-width:1024px){
	.textarea__359125__ {padding:120px 0 120px;}
	.textarea__359125__ p {font-size:20px;}
	.textarea__359125__ .title {font-size:36px; margin:0 0 25px 0;}

	.textarea__359125__ .list {display:grid; grid-template-columns: 1fr 1fr; gap:18px;}
	.textarea__359125__ .list>p { padding: 10px 30px; }

	.textarea__359125__ br{display:block;}

}

/*     359135 : 장문 텍스트      */
.textarea__359135__ {padding:40px 10px 40px; text-align: center; background:url('/img_up/shop_pds/okline11/build/option/bae-gyeong117102202481.jpg'); background-repeat: no-repeat; background-size: inherit; background-position: bottom;}
.textarea__359135__>div { display:grid; gap:20px; grid-template-columns: 1fr 1fr;  width:100%; margin: 20px auto 0px;}
.textarea__359135__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; padding:0 5px;}
.textarea__359135__ p span {font-weight:700; color:#3293da;}
.textarea__359135__ .title {font-weight:800; font-size:20px; line-height:1.6em; margin:0 0 20px 0;}
.textarea__359135__ .sub_title {font-weight:400; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#cacaca; text-transform:uppercase;}
.textarea__359135__ p br{display:none;}
.textarea__359135__ .pc {display:none;}
.textarea__359135__ .mb {display:block;}

.textarea__359135__>div>div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.textarea__359135__ .sub_title2 {font-weight:700; color:#3293da;}
.textarea__359135__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.textarea__359135__ .icon {margin:-35px auto 10px; }

@media all and (min-width:1024px){
	.textarea__359135__ {padding:120px 0 120px;}
	.textarea__359135__ >div { width:1240px; display:flex;  justify-content: space-between;  flex-wrap: nowrap; margin: 60px auto 0px;}
	.textarea__359135__ p {font-size:20px;}
	.textarea__359135__ .title {font-size:36px; margin:0 0 20px 0;}
	.textarea__359135__ .sub_title {font-size:23px; line-height:1em; margin:0 0 10px 0;}
	.textarea__359135__ p br{display:block;}
	.textarea__359135__ .pc {display:block;}
	.textarea__359135__ .mb {display:none;}
}

